#tribe-events-pg-template {
    width: 100%;
    max-width: unset;
}

.page .tribe-common .tribe-common-anchor-thin {
    font-family: Raleway, sans-serif;
}

.page .tribe-events .tribe-events-calendar-list__event-title {
    font-size: 2rem;
}

.tribe-events .tribe-events-header {
    flex-direction: unset;
}

.tribe-events .tribe-events-header .events__header {
    width: 100%;
}

.events__header {
    width: 100%;
}

.events__header .events__heading {
    font-size: 2.625rem;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-align: left;
    margin: 10px 0;
    line-height: 1.5;
}

.events__header .events__nav {
    width: 80%;
    margin: 40px auto;
    padding: 20px;
    overflow-y: hidden;
    overflow-x: auto;
    text-align: center;
    scrollbar-color: black white;
}

.events__header .events__nav::-webkit-scrollbar {
    height: 50px;
    width: 50px;
}

.events__header .events__nav::-webkit-scrollbar-track {
    height: 5px;
    width: 20px;
}

.events__header .events__nav::-webkit-scrollbar-thumb {
    background: black;
    height: 2px;
    width: 20px;
    box-shadow: inset 0 0 0 20px white, inset 0 0 0 4px black;
}

.events__header .events__nav::-webkit-scrollbar-button:single-button:horizontal:decrement {
    background: url("/wp-content/themes/compton-verney-theme/assets/icons/icon-dark-chevron.png");
    background-size: contain;
    display: block;
    height: 50px;
    width: 50px;
}

.events__header .events__nav::-webkit-scrollbar-button:single-button:horizontal:increment {
    background: url("/wp-content/themes/compton-verney-theme/assets/icons/icon-dark-chevron-right.png");
    background-size: contain;
    display: block;
    height: 50px;
    width: 50px;
}

.events__header .events__nav-menu {
    display: flex;
    align-items: center;
    margin: auto;
    width: -moz-fit-content;
    width: fit-content;
}

.events__header .events__nav-page-link-container {
    padding: 5px 0;
    border-bottom: 2px solid transparent;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.events__header .events__nav-page-link-container--active  {
    border-bottom: 2px solid black;
}

.events__header .events__nav-page-link-container--active a {
    text-underline-offset: 2px;
}

.events__header .events__nav-menu li {
    color: #111111;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 0.938rem;
    letter-spacing: 1px;
    height: 15px;
    display: flex;
    align-items: center;
    overflow: visible;
    padding: 0 20px;
}

.events__header .events__nav-menu li a {
    text-decoration: none;
    color: black;
    font-weight: bold;
}

.events__nav-menu li:not(:last-child) {
    border-right: 2px solid black;
}


.tribe-events .current-events__heading {
    font-size: 1.75rem;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    margin: 0 0 50px;
}

.tribe-events .current-events__no-events {
    width: 80%;
    margin: 0 auto;
    font-size: 1.125rem;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.tribe-events .current-events__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.tribe-events .current-events__event-wrapper {
    display: flex;
    flex: 1;
    margin: 16px;
    min-width: 350px;
    max-width: 350px;
}

.tribe-events .current-events__event-details {
    width: 100%;
}

.tribe-events .current-events__featured-image-wrapper {
    height: 300px;
    min-width: 100%;
}

.tribe-events .current-events__featured-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tribe-events .current-events__event-info {
    margin: 10px 0;
}

.tribe-events .current-events__event-title {
    font-size: 1.375rem;
    letter-spacing: 0.5px;
    line-height: 1.5;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin: 10px 0;
}

.current-events__event-link {
    letter-spacing: 1px;
    font-size: 0.938rem;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    margin: 10px 0;
}

.tribe-events .current-events__event-link {
    font-weight: 800;
}

.tribe-events .current-events__event-link:hover {
    text-decoration: underline;
    text-decoration-thickness: 2px
}

.page .past-events {
    padding: 0 20px;
}

.tribe-events .past-events__heading {
    font-size: 1.75rem;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    margin: 50px 0;
}

.past-events .past-event {
    padding: 10px 0;
    width: 80%;
    height: auto;
    display: flex;
    align-items: center;
    border-top: 2px solid black;
    margin: auto;
    line-height: 1.5;
}

.past-events .past-event:last-child {
    border-bottom: 2px solid black;
}

.past-event .past-event__info {
    width: 80%;
    height: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: auto 0;
}

.past-event__info a {
    color: black;
    font-weight: bolder;
    text-decoration: none;
    font-size: 1.125rem;
    line-height: 1.5;
    letter-spacing: 0.5px;
}

.past-event__info a:hover {
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

.tribe-events .tribe-events-calendar-latest-past__event-datetime-wrapper,
.tribe-events .tribe-events-calendar-list__event-datetime-wrapper {
    font-family: 'Raleway', sans-serif;
    font-size: 0.938rem;
    line-height: 1.5;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.past-event__featured-image {
    height: 100%;
    width: auto;
    display: flex;
    align-items: center;
}

.past-event .past-event__image {
    height: 100px;
    width: 200px;
    max-height: 70px;
    object-fit: cover;
}

.single-event {
    width: 75%;
    margin: auto;
}

.single-event__details ul {
    list-style: disc;
    margin: 20px;
}

.single-event__details ul li {
    margin: 10px 0;
    line-height: 1.5rem;
}

.single-event__details {
    display: flex;
    flex-wrap: wrap;
}

.single-event__details-primary {
    flex: 3;
    min-width: 400px;
    max-width: 100%;
}

.single-event__details-secondary {
    flex: 1;
    margin: 0 50px;
    min-width: 250px;
}

.single-event__details-secondary-image {
    width: 100%;
    height: auto;
}

.single-event__details p {
    font-size: 1rem;
    margin: 10px 0;
    line-height: 1.5;
}

.single-event__details img {
    max-width: 700px;
    height: auto;
    margin: 10px 0;
}

.single-event__details iframe {
    margin: 10px 0;
    width: 100%;
    max-width: 600px;
}

.single-event__details h4 {
    margin: 10px 0;
}

.single-event__video {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0;
    position: relative;
    padding-bottom: 56.25%;
}

.single-event__video-video {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.single-event__gallery {
    width: 100%;
}

.single-event__gallery-slides.glide__slides {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    max-height: 500px;
}

.single-event__gallery-slide.glide__slide {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    margin: 16px;
    min-height: 250px;
    min-width: 250px;
    object-fit: cover;
}

.single-event__gallery-image {
    width: 200px;
    min-width: 200px;
    min-height: 200px;
    height: 200px;
    object-fit: cover;
}

.single-event__gallery-image-info-hidden {
    display: none;
}


@media (max-width: 500px) {
    .single-event__details-primary {
        min-width: unset;
    }

    .tribe-events .current-events__event-wrapper {
        width: 100%;
        min-width: unset;
    }

}

@media (max-width: 768px) {
    .past-events .past-event {
        width: 90%;
        flex-wrap: wrap;
    }

    .past-event .past-event__info {
        margin: 10px 0;
    }

    .single-event__details img {
        max-width: 100%;
        height: auto;
        margin: 10px 0;
    }

}
@media (max-width: 1024px) {
    .single-event {
        width: 90%;
    }
}
